body {}

.content p {
    font-size: 1.625em;
    color: #323232;
    font-weight: 300;
}

.content {
    padding-bottom: 50px;
}

.content h2 {
    font-size: 26px;
    font-weight: normal;
}

.searchpage h2 {
    padding-bottom: 38px;
}

.content .main-form-wrapper {
    margin-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
    form.main-form {
        width: 100%;
    }
}

@media only screen and (max-width: 425px) {
    .search-button .search {
        width: 100% !important;
    }
}

span.select2-selection.select2-selection--single {
    background-color: #e1e1e1;
    height: 45px;
    border-radius: 0;
    border: none;
    padding: 6px 5px;
}

.search-button .search {
    border: none;
}

.top-inner-nav ol.social-share {
    padding: 0px 0 0px 15px;
    margin-top: 5px;
}

a.readmore {
    background: #e73c3e;
    color: #fff !important;
    text-transform: uppercase;
    padding: 15px 13px;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    font-size: .75em;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.current form.main-form {
    width: 100%;
}

.current .input {
    width: 100%;
    padding: 5px 0px;
    height: 70px;
    font-weight: 400;
    border-top: 2px solid red !important;
    border: none;
    background: #fff;
}

.current .search-button .search {
    width: 100%;
}

.current .searchby .form-labels label {
    color: #000;
    font-weight: 400;
}

h3.vaccancy-title {
    float: left;
    margin-top: 0px;
    padding-right: 25px;
    font-size: 20px;
    font-weight: normal;
}

h3.vaccancy-title a {
    font-size: 20px;
    font-weight: 600;
}

ul#vaccancy-list p {
    clear: both;
}

ul#vaccancy-list span:after {
    content: '/';
    padding-left: 8px;
    padding-right: 3px;
}

ul#vaccancy-list span:last-child:after {
    display: none;
}

ul#vaccancy-list .list-inner {
    padding-bottom: 48px;
}

ul#vaccancy-list li:last-child {
    border-bottom: none;
}

.current .Surveyo-input .input::placeholder {
    color: red;
    font-size: 16px;
    text-align: left;
}

.content .readmore-btn {
    margin-top: 38px;
}

ul#vaccancy-list span {
    font-size: 13px;
}

a.readmore:hover {
    text-decoration: none;
}

.single-vaccancy .side-nav a {
    color: red;
    text-decoration: underline;
    font-size: 13px;
}

span.details-title {
    width: 107px;
    display: inline-block;
}

.details {
    font-size: 15px;
}

span.bolded-details {
    font-weight: 600;
}

.single-vaccancy-content {
    border-top: 1px solid #d7d7d7;
}

.job-details {
    padding-bottom: 64px;
}

.single-vaccancy .career-page-form {
    margin-top: 46px;
}

.column-wrap {
    border-top: 2px solid #e73c3e;
    padding-bottom: 30.5px;
}

.mandatory {
    font-size: 12.5px;
    padding-bottom: 20px;
    display: block;
}

.column-wrap h2 {
    color: #e73c3e;
}

.single-vaccancy label {
    font-size: 12.5px;
}

.single-vaccancy .career-page-form [data-eleid="CV"] {
    margin-top: 0px;
}

.acknowledgement p {
    font-size: 13px !important;
    text-align: center;
}

.acknowledgement {
    border-bottom: 1px solid #d7d7d7;
}

.acknowledgement span {
    color: red;
}

span.multiselect-native-select .btn-group {
    width: 100%;
}

span.multiselect-native-select .btn-group button {
    border: none;
    width: 100%;
    background-color: #e1e1e1;
    height: 43px;
    border-radius: 0;
    border: none;
    padding: 6px 5px;
    text-align: left;
}

span.multiselect-native-select .caret {
    right: 0!important;
    top: 0!important;
    height: 43px!important;
    width: 43px!important;
    background: url(/images/arrow-down-select.png) #c8c8c8;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    border-top: none;
}

.btn-group.open .caret {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    background: url(/images/arrow-down-select.png) #d82e30;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 50%;
}

ul.multiselect-container.dropdown-menu {
    background: #d82e30;
    width: 100%;
    border-radius: 0;
    border: none;
    z-index: 9 !important;
    max-height: 600px;
    overflow-y: auto;
}

span.multiselect-native-select label {
    color: #fff;
}

span.multiselect-native-select .dropdown-menu>li>a:hover,
span.multiselect-native-select .dropdown-menu>li>a:focus {
    background-color: #d82e30;
}

span.multiselect-native-select label.checkbox:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 25px;
    height: 25px;
    background: #d82e30;
    border: 1px solid #fff;
    top: 0px;
    left: 3px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

.multiselect-container>li {
    padding: 14px;
}

.multiselect-container>li>a>label>input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    display: none;
}

li.active label.checkbox:after {
    content: '';
    font-size: 20px;
    position: absolute;
    left: -9px;
    top: 50%;
    background: url(/images/closebutton.png);
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: 50%;
    width: 50px;
    height: 50px;
    transform: translateY(-50%);
}

ul.multiselect-container.dropdown-menu li:last-child {
    padding-bottom: 35px;
}

span.multiselect-native-select .dropdown-menu>.active>a,
span.multiselect-native-select .dropdown-menu>.active>a:hover,
span.multiselect-native-select .dropdown-menu>.active>a:focus {
    background-color: #d82e30;
}

.LatestJobsList .list-inner {
    padding-bottom: 48px;
}

.side-nav .Surveyo-input .input {
    background-color: transparent;
}

.category span:after {
    content: '/';
    padding-left: 10px;
    padding-right: 10px;
}

.category span:last-child:after {
    display: none;
}

.Surveyo-input span {
    position: absolute;
    width: 15px;
    right: 0;
    top: 7px;
}

.Surveyo-input .input {
    font-size: 24px !important;
}

.Surveyo-input .input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 24px !important;
    color: #969696 !important;
}

.Surveyo-input .input::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 24px !important;
    color: #969696 !important;
}

.Surveyo-input .input:-ms-input-placeholder {
    /* IE 10+ */
    font-size: 24px !important;
    color: #969696 !important;
}

.Surveyo-input .input:-moz-placeholder {
    /* Firefox 18- */
    font-size: 24px !important;
    color: #969696 !important;
}

span.multiselect-selected-text {
    font-size: 14px;
    color: #969696;
    padding-left: 15px;
}

.searchby .form-labels label {
    font-size: 12.5px;
    color: #afafaf !important;
    line-height: 25px;
}

#job-search .searchby {
    margin-top: 31px;
}

.side-nav .form-labels {
    padding-top: 15px;
}

.side-nav .location .form-labels {
    padding-top: 7px;
}

.side-nav .search-button .search {
    padding: 10px 40px;
    width: 320px;
}

.side-nav .Surveyo-input .input::-webkit-input-placeholder {
    font-size: 16px !important;
    text-align: left;
    color: #d82e30 !important;
}

.side-nav .Surveyo-input .input::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 16px !important;
    text-align: left;
    color: #d82e30 !important;
    opacity: 1;
}

.side-nav .Surveyo-input .input:-ms-input-placeholder {
    /* IE 10+ */
    font-size: 16px !important;
    text-align: left;
    color: #d82e30 !important;
}

.side-nav .Surveyo-input .input:-moz-placeholder {
    /* Firefox 18- */
    font-size: 16px !important;
    text-align: left;
    color: #d82e30 !important;
    opacity: 1;
}

.side-nav .Surveyo-input .input {
    text-align: left;
    border-top: 2px solid #e73c3e;
    font-size: 16px !important;
    padding: 0px 0px;
    height: 40px;
    color: #e73c3e;
    padding-right: 46px;
}

@media only screen and (max-width: 321px) {
    .side-nav .Surveyo-input .input {
        padding-right: 80px;
    }
}

.side-nav .searchby .form-labels label {
    color: #000 !important;
}

@media only screen and (max-width: 1085px) {
    form.main-form {
        width: 100% !important;
    }
    .doc-careerHomeV2 .inner-page-header p {
        font-size: 17px;
    }
}

@media only screen and (max-width: 768px) {
    .Surveyo-input .input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        font-size: 18px !important;
    }
}

@media only screen and (max-width: 375px) {
    .multiselect-container>li>a>label.radio,
    .multiselect-container>li>a>label.checkbox {
        white-space: normal !important;
    }
    .doc-careerHomeV2 main.main-wrap .container-fluid {
        max-width: 100%;
        padding: 0 0px;
    }
}

@media only screen and (max-width: 474px) {
    h3.vaccancy-title {
        float: none;
    }
    .category {
        margin-bottom: 25px;
    }
}

@media only screen and (min-width: 992px) {
    /* .side-nav-search .side-nav {
        margin-top: 129px;
    }*/
    .Surveyo-input span {
        right: 15px;
    }
}

span.textclose {
    display: none;
}

.Surveyo-input.closeicon span.search-icon {
    display: none;
}

.Surveyo-input.closeicon span.textclose {
    display: block;
}

.project-listing {
    padding-top: 39px;
}

.careerdetailpage .side-nav a {
    color: #e63e3f;
    text-decoration: underline;
    font-size: 13px;
}

.careerdetailpage h1 {
    margin-bottom: 45px;
}

.careerdetailpage h2 {
    padding-top: 5px;
    font-size: 20px;
    font-weight: bold;
}

.single-vaccancy-content ul {
    padding-bottom: 32px !important;
    margin-top: -10px;
}

.careerdetailpage .career-page-form {
    margin-top: 36px !important;
}

.careerdetailpage .column-wrap h2 {
    margin-top: 3px;
}

.careerdetailpage .career-page-form [data-eleid="CV"] {
    margin-top: 0px;
}

ul#vaccancy-list a.readmore {
    display: inline;
    font-size: 12px;
    letter-spacing: .5px;
    font-family: "Arial", sans-serif;
    text-decoration: none;
}

.Surveyo-input .input {
    border-radius: 0px;
}

.search-button .search {
    border-radius: 0px;
}

@media only screen and (max-width: 991px) {
    .Surveyo-input span {
        right: 30px;
    }
    .doc-jobPostingFromXML .page-content form input {
        width: 100%;
    }
}

.acknowledgement p {
    color: #969696 !important;
    margin-bottom: 5px !important;
}

.acknowledgement {
    padding-bottom: 22.5px;
}

.career-page-form input[type="submit"] {
    display: block !important;
    margin: 0 auto;
    float: none;
    margin-top: 30px;
}

.career-page-form input {
    background-color: #e1e1e1;
}

span.file-type {
    font-size: 12.5px;
}

main.main-wrap.side-nav-jobPostingFromXML .side-nav a {
    font-size: 13px;
    color: #e73c3f;
    text-decoration: underline;
    margin-top: 0px;
    display: block;
}

.doc-careerHomeV2 .inner-page-header h1 {
    margin-top: 42px;
    margin-bottom: 66px;
    letter-spacing: .2px;
}

.doc-careerHomeV2 .inner-page-header p {
    margin-bottom: 15px;
    letter-spacing: -.1px;
}

.doc-careerHomeV2 .search-button .search {
    padding: 11px 40px;
    font-size: 14px;
    background-color: #e73c3e;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    letter-spacing: .5px;
    font-family: "Arial", sans-serif;
    border: 0;
}

.doc-careerHomeV2 .search-button .search:hover,
.doc-careerHomeV2 .search-button .search:focus,
.doc-careerHomeV2 .search-button .search:active {
    background-color: #d82e30;
}


ul#vaccancy-list a.readmore:hover {
    background: #323232;
}

.doc-search .content h1 {
    margin-top: -6px !important;
}

.doc-search .search-button .search {
    font-size: 14px;
    background: #e73c3e;
    letter-spacing: .5px;
    font-family: "Arial", sans-serif;
}

.simple-listing-wrapper {
    padding-bottom: 24px;
}

h3.vaccancy-title a:hover {
    color: #000 !important;
    font-size: 20px;
}

.doc-jobPostingFromXML .careerdetailpage h1 {
    margin-bottom: 40px !important;
}

.doc-jobPostingFromXML .page-content form input {
    max-width: 100% !important;
}

.doc-search .simple-listing-wrapper .container-fluid {
    padding: 0px;
}

p#success-text {
    padding-top: 50px;
}

a.remodal-close:hover:before {
    background: #191919;
}

a.remodal-close:hover:after {
    background: #191919;
}

@media (max-width:1080px) and (min-width:992px) {
    .doc-search .side-nav .search-button .search {
        width: 100%;
    }
}

.doc-jobPostingFromXML .page-content form input {
    line-height: 25px;
}

.dropdown-backdrop {
    position: relative;
}

.doc-careerHomeV2 .main-wrap {
    padding-top: 8px;
}

.doc-careerHomeV2 .project-listing figure {
    padding-bottom: 36px;
}


@media only screen and (max-width:768px) {
    .doc-careerHomeV2 .inner-page-header h1 {
        margin-top: 35px;
        margin-bottom: 21px;
    }
    .main-form-wrapper {
        padding: 52px 23px 45px!important;
    }
}

.doc-search .search-button .search:hover,
.doc-search .search-button .search:focus,
.doc-search .search-button .search:active {
    background-color: #d82e30;
}

@media only screen and (max-width: 1150px) and (min-width: 1024px) {
    .primary-nav-wrap>ul li:hover .mega-menu-list.mega-menux4 {
        right: -78px;
    }
}

span.multiselect-selected-text.selectedclass {
    color: #191919;
}

@media only screen and (max-width:1024px) {
    .doc-jobPostingFromXML .page-content form input {
        font-size: 14px;
    }
}

@media only screen and (max-width:640px) {
    .doc-jobPostingFromXML .page-content form input {
        font-size: 12px;
    }
    .searchpage article.page-content .title {
        font-size: 20px;
    }
    .searchpage h2 {
        font-size: 20px;
    }
}

.details:after {
    content: "";
    display: table;
    clear: both;
}

span.details-title {
    float: left;
}

span.bolded-details {
    float: left;
    width: -moz-calc(100% - 108px);
    width: -webkit-calc(100% - 108px);
    width: calc(100% - 108px);
    text-align: left;
}

form#career-application-form input {
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

span.result {
    font-weight: 600;
}

.multiselect-container li:not(:first-child) {
    padding-top: 0px;
}

.doc-search .load-more-btn {
    margin-top: 0px;
}

.multiselect-container>li>a>label.radio,
.multiselect-container>li>a>label.checkbox {
    white-space: normal !important;
}

.doc-search .side-nav-search select {
    opacity: 0;
    visibility: hidden;
}


/*.main-form-wrapper select {
    opacity: 0;
    visibility: hidden;
}*/


/*Job page updates on 23/01/2018*/


/*Search page styles*/

form#job-search {
    position: relative;
    margin-top: 40px;
}

@media only screen and (min-width: 992px) {
    .side-nav>.btn-accordion+ul {
        margin-top: 0px!important;
    }
}

main.main-wrap.side-nav-jobPostingFromXML .side-nav a {
    text-decoration: none;
}

.side-nav a.currentVacancies {
    text-decoration: underline !important;
}

@media only screen and (min-width: 992px) {

    main.main-wrap.side-nav-jobPostingFromXML .side-nav>.btn-accordion {
        display: none!important;
    }
}

@media only screen and (max-width: 991px) {
    .side-nav .btn-accordion {
        margin-top: 20px !important;
    }
}

.side-nav ul li a {
    color: #000 !important;
}

.side-nav ul li a:hover {
    color: #fff !important;
}

@media (max-width:1074px) and (min-width:992px) {
    .side-nav .search-button .search {
        width: 100% !important;
    }
}

@media (max-width:1432px) and (min-width:1200px) {
    .side-nav .search-button .search {
        width: 100% !important;
    }
}

@media only screen and (min-width: 992px) {
    .side-nav>.btn-accordion+ul>li a.active {
        background-color: transparent;
        color: #fff !important;
        border-color: transparent;
        text-decoration: none;
    }
}

.side-nav h3.hide-md-bl a {
    font-size: 14px !important;
    font-weight: normal;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
}

.btn-group.open .dropdown-toggle {
    box-shadow: none !important;
}

button.multiselect.dropdown-toggle.btn.btn-default {
    outline: none !important;
}

@media only screen and (max-width: 1200px) {
    .classification {
        margin-top: 30px;
    }
}


/* Updates on 24/01/2018*/

.general-form-wrapper {
    padding: 70px 40px 36px 40px !important;
}

.general-form-wrapper .readmore-btn {
    margin-top: 25px;
}

.general-form-wrapper .readmore {
    display: inline-block !important;
    height: auto;
    padding: 11px 40px;
    font-size: 14px;
    background-color: #e73c3e !important;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    letter-spacing: .5px;
    font-family: "Arial", sans-serif;
    border: 0;
}

.career-page-form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #7c7c7c !important;
}

.general-form-wrapper .readmore:hover,
.general-form-wrapper .readmore:focus,
.general-form-wrapper .readmore:active {
    background-color: #d82e30!important;
}

@media screen and (min-width: 1024px) {
    .doc-standardListing .loader-wrap {
        height: 100%;
    }
}

.career-page-form span#CV-error {
    margin-left: 45px;
}